{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "devin@kde.org",
        "Name": "Devin Lin",
        "Name[ar]": "ديفين لين",
        "Name[az]": "Devin Lin",
        "Name[ca@valencia]": "Devin Lin",
        "Name[ca]": "Devin Lin",
        "Name[cs]": "Devin Lin",
        "Name[de]": "Devin Lin",
        "Name[en_GB]": "Devin Lin",
        "Name[eo]": "Devin Lin",
        "Name[es]": "Devin Lin",
        "Name[eu]": "Devin Lin",
        "Name[fi]": "Devin Lin",
        "Name[fr]": "Devin Lin",
        "Name[gl]": "Devin Lin",
        "Name[he]": "דווין לין",
        "Name[hu]": "Devin Lin",
        "Name[ia]": "Devin Lin",
        "Name[is]": "Devin Lin",
        "Name[it]": "Devin Lin",
        "Name[ka]": "Devin Lin",
        "Name[ko]": "Devin Lin",
        "Name[lv]": "Devin Lin",
        "Name[nl]": "Devin Lin",
        "Name[nn]": "Devin Lin",
        "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
        "Name[pl]": "Devin Lin",
        "Name[pt]": "Devin Lin",
        "Name[pt_BR]": "Devin Lin",
        "Name[ru]": "Devin Lin",
        "Name[sa]": "डेविन् लिन्",
        "Name[sk]": "Devin Lin",
        "Name[sl]": "Devin Lin",
        "Name[sv]": "Devin Lin",
        "Name[tr]": "Devin Lin",
        "Name[uk]": "Devin Lin",
        "Name[zh_CN]": "Devin Lin",
        "Name[zh_TW]": "Devin Lin"
      }
    ],
    "Description": "Power menu quick setting for SHIFT",
    "Icon": "system-shutdown-symbolic",
    "Id": "org.kde.plasma.quicksetting.powermenu",
    "License": "GPL",
    "Name": "Power Menu",
    "Name[ar]": "قائمة الطاقة",
    "Name[az]": "Güc menyusu",
    "Name[ca@valencia]": "Menú d'iniciada",
    "Name[ca]": "Menú d'engegada",
    "Name[cs]": "Nabídka napájení",
    "Name[de]": "Energieeinstellungen",
    "Name[en_GB]": "Power Menu",
    "Name[eo]": "Potenca Menuo",
    "Name[es]": "Menú de energía",
    "Name[eu]": "Energia menua",
    "Name[fi]": "Virranhallintavalikko",
    "Name[fr]": "Menu « Énergie »",
    "Name[gl]": "Menú de enerxía",
    "Name[he]": "תפריט כיבוי",
    "Name[hi]": "शक्ती मेन्यू",
    "Name[hu]": "Energia menü",
    "Name[ia]": "Menu de Potentia",
    "Name[is]": "Orkuvalmynd",
    "Name[it]": "Menu accensione",
    "Name[ka]": "კვების მენიუ",
    "Name[ko]": "전원 메뉴",
    "Name[lv]": "Energokontroles izvēlne",
    "Name[nl]": "Energiemenu",
    "Name[nn]": "På/av-meny",
    "Name[pa]": "ਪਾਵਰ ਮੇਨੂ",
    "Name[pl]": "Menu zasilania",
    "Name[pt]": "Menu de Energia",
    "Name[pt_BR]": "Menu de energia",
    "Name[ro]": "Meniu avansat",
    "Name[ru]": "Меню питания",
    "Name[sa]": "शक्ति मेनू",
    "Name[sk]": "Ponuka napájania",
    "Name[sl]": "Meni energije",
    "Name[sv]": "Strömmeny",
    "Name[ta]": "ஆற்றல் பட்டி",
    "Name[tr]": "Güç Menüsü",
    "Name[uk]": "Меню живлення",
    "Name[zh_CN]": "电源菜单",
    "Name[zh_TW]": "電源選單",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
